» Ubuntu » Packages » precise (12.04LTS) » libs » libpolkit-agent-1-0
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ Source: policykit-1  ]

Пакунок: libpolkit-agent-1-0 (0.104-1ubuntu1.1 and others) [security]

Links for libpolkit-agent-1-0

Screenshot

Ubuntu Resources:

Download Source Package policykit-1:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Utopia Maintenance Team (Mail Archive)
  • Michael Biebl
  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

PolicyKit Authentication Agent API

Інші пакунки пов'язані з libpolkit-agent-1-0

  • depends
  • recommends
  • suggests
  • enhances

Завантажити libpolkit-agent-1-0

Завантаження для всіх доступних архітектур
Архітектура Версія Розмір пакунка Розмір після встановлення Файли
amd64 0.104-1ubuntu1.1 17.3 kB81.0 kB [список файлів]
armhf 0.104-1 13.9 kB67.0 kB [список файлів]
i386 0.104-1ubuntu1.1 17.3 kB80.0 kB [список файлів]
powerpc 0.104-1 16.5 kB79.0 kB [список файлів]